@charset "utf-8";
html, body { 
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: 'Gloss and Bloom';
    src: url('../fonts/gloss_and_bloom-webfont.woff2') format('woff2'),
         url('../fonts/gloss_and_bloom-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body { 
    font-family: 'Open Sans', sans-serif;		
	font-size: 13px;
	font-weight: 500;
	color: #040828;
	line-height: 1.7;
	letter-spacing: 1px;
}
body.home { 
	font-size: 16px;
}
body { 
	background: #fff;
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6 { 
    font-family: 'Montserrat', sans-serif;
	margin-top: 0;
	color: #040828;
	font-weight: 500;
	word-wrap: break-word;
}
h1:after,h2:after,h3:after { 
	content: '';
	margin: 10px auto 15px;
	display: table;
	border-bottom: 3px solid #f8b242; 
	width: 80px;
}
h1.hero:after { 
	border-bottom: none;
	margin-bottom: -25px;
}
h1.hero { 
	font-size: 102px;
}
h2.hero:after { 
	margin-right: 0;
}
h1.hero { 
    font-family: 'Gloss and Bloom', sans-serif;
} 
.inner h1:after, .inner h2:after, .inner h3:after {  
	border: 0;
}
section { 
	padding: 0;
}
#inner h4 > a { 
	color: #688614!important;
}
#inner h4 { 
	line-height: 1.5 !important;
}
a:hover { 
	color: #ffcc5f;
	text-decoration: none;
}
a, input, .item_m .item, .header, .item_m .item img, .btn-cust, .h_item, .n_item .n_heading, .toggle, .toggle_d, .h_item img, .fp_items .symbol, .fp_items span, .logo, .btn {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
/*---------------------------------------------
---------------- HEADER -----------------------
---------------------------------------------*/
.header { 
	position: absolute;
	top: 30px;
	width: 100%;
	z-index: 200;
	background: transparent;
}
.header.shrink { 
	position: relative;
	top: 0;
	padding: 15px 0;
	background: rgba(15,17,62,.9);
}
.inner .header { 
	top: 0;
	position: relative;
	border-bottom: 5px solid #688614;
	padding-top: 15px;
}
.inner .header.shrink { 
	position: relative;
	background: #fff;
	padding: 0;
	height: 140px;
}
.header .logo { 
	margin: 0;
	width: 120px;
}
.header.shrink .logo { 
	width: 80px;
}
.inner .header.shrink .logo { 
	margin-top: 20px;
}
.header .contact_no { 
	padding: 20px 0;
    font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: #ff0000;
}
.header.shrink .main-nav li a { 
	padding-top: 0;
	padding-bottom: 10px;
}
.header.shrink .nav_home { 
	margin: 15px 0 0 0;
}
.banner { 
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 1;
	overflow-x: hidden;
}
.banner .slides li, .banner .overlay { 
	color: #000;
	height: 500px;
}
.banner .content { 
	position: relative;
	display: table;
	width: 60%;
	margin: 0 auto;
	padding: 30px;
	z-index: 200;
}
.banner .content {  
	font-size: 23px;
}
.banner .content { 
	font-size: 14px;
}
.banner .content { 
	text-align: center;
}
.arrow-down {
	position: absolute;
	bottom:  0;	
	left: 50%;
	margin-left: -22px;
	z-index: 99999999;
}
.arrow-down  { 
	font-size: 72px;
	color: #fff;
}
.search-form { 
	margin: 0;
	padding: 2px 15px!important;
	text-align: center;
}
.search-form, .search-form:focus { 
	background: none!important;
	border: none;
	border-bottom: 2px solid #688614!important;
	box-shadow: none;
	border-radius: 0 !important;
}
.search-submit { 
	position: absolute;
	bottom: 3px;
	right: 0;
}
.search-submit { 
	background: none;
	border: none;
	color: #688614;
}
.search-form::-webkit-input-placeholder {
   text-align: center;
}
.search-form:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}
.search-form::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}
.search-form:-ms-input-placeholder {  
   text-align: center; 
}
/*---------------------------------------------
---------------- MAIN NAVI---------------------
---------------------------------------------*/
.nav { 
	background: #DB8D0C;
}
.nav_home { 
	margin: 10px 0 0 0;
	float: right;
}
.nav_home > li { 
	display: inline-block;
	margin-right: 60px;
}
.nav_home li:nth-last-child(1) { 
	margin-right: 0;
}
.nav_home > li:nth-child(1) a { 
	background: url('../images/Icons-16.png') #cf6d00 no-repeat 10px center;
	color: #fff;
}
.nav_home > li:nth-child(1) a:hover { 
	background: url('../images/Icons-16.png') #ff6600 no-repeat 10px center;
}
.nav_home li:nth-last-child(1) a.toggle_d { 
	background: url('../images/toggle.png') #fff no-repeat center center;
	background-repeat: no-repeat;
 	text-indent: -9999px;
    display:inline-block
}
.nav_home > li:nth-child(1) a { 
	padding: 15px 15px 15px 45px;
}
.nav_home a { 
	color: #fff;
}
.nav_1a, .nav_2a { 
	position: relative;
	display: inline-block;
}
.nav_1a, .nav_2a {
	font-size: 14px;	
}
.nav_1a li a { 
	border-radius: 5px;
	font-family: 'Playfair Display', sans-serif;	
	font-size: 18px;
	font-weight: 400;
	font-style: italic;
	color: #fff;
}
.nav_1a li a:hover { 
	color: #222;
}
.nav_1a li:nth-child(2) a { 
	background: #cf6d00;
	padding: 15px 30px;
}
.nav_1a li:nth-child(3) a { 
    font-family: 'Montserrat', sans-serif;	
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
	color: #333;
	text-transform: uppercase;
}
.nav_1a li:nth-child(3) a:hover { 
	background: none;
}
.nav_1a li:nth-child(3) {
	margin-right: 30px;	
}
.nav_1a li:nth-child(1) a, .nav_1a li:nth-child(2) a { 
	padding: 15px 15px 15px 45px;
}
.nav_1a li:nth-child(1) a, .nav_1a li:nth-child(1) a:hover { 
    background: url(../images/Icons-15.png) #688614 no-repeat 10px center;
}
.nav_1a li:nth-child(2) a, .nav_1a li:nth-child(2) a:hover { 
    background: url(../images/Icons-16.png) #cf6d00 no-repeat 10px center;
}
.nav_1a li:nth-child(1) a:hover { 
    background: url(../images/Icons-15.png) #669900 no-repeat 10px center;
    color: #fff;
}
.nav_1a li:nth-child(2) a:hover { 
    background: url(../images/Icons-16.png) #ff6600 no-repeat 10px center;
    color: #fff;    
}
	
.nav_1a li, .nav_2a li { 
	display: inline-block;
	margin-right: 10px;
}
.nav_1a li a, .nav_2a li a { 
	padding: 15px 10px;
}
.nav_2a li:hover a { 
	color: #fff;
}
.nav_2a { 
	width: 100%;
	margin: 0;
	padding: 0;
}
.nav_2a li a { 
    font-family: 'Montserrat', sans-serif;
	color: #222;
	text-transform: uppercase;	
}
.nav_2a li:hover a { 
	background: #688614;
} 
.nav_2a li:nth-last-child(1) { 
	padding-right: 0;
	margin-right: -1px;
}
.toggle_d { 
	position: relative;
}
.toggle_d { 
	font-size: 14px!important;
	color: #6a8b29!important;
	position: relative;
}
.nav_home li:nth-last-child(1) a.toggle_d:hover .t_dd { 
	background: #597e11;
}
.toggle .hamburger { 
	padding-right: 0;
}
.toggle .hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { 
	background: #fff;
}
.toggle .hamburger-box { 
	height: 15px;
}
.t_dd { 
	position: absolute;
	display: none;
	top: 75px;
	right: 16px;
	width: 350px;
}
.t_dd { 
	background: #597e11;
	border-radius: 5px;
}
.t_dd ul { 
	margin: 0;
	padding: 22px;
}
.t_dd ul li, .t_dd ul li a {
	display: block;	
}
.t_dd > ul li a { 
	margin: 0;
	padding: 10px 0;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	background: none;
	width: 306px;
	border-bottom: 1px solid #fff;
}
.t_dd ul li:nth-last-child(1) a{ 
	border-bottom: 1px solid transparent;
}
.t_dd a:hover { 
	background: #446505;
}
.t_dd {
-webkit-box-shadow: 2px 1px 27px 2px rgba(0,0,0,0.5);
-moz-box-shadow: 2px 1px 27px 2px rgba(0,0,0,0.5);
box-shadow: 2px 1px 27px 2px rgba(0,0,0,0.5);
}
.s_dd { 
	position: absolute;
	top: 35px;
	width: 100%;
	right: 0;
	background: #000;	
}
.s_dd { 
	display: none;
	padding: 30px;
	background: #688614;
}
.s_dd, .s_dd a { 
	color: #fff;
	font-weight: 300;
	text-transform: inherit;
}
.s_dd ul { 
	margin: 0;
	padding: 0;
}
.s_dd ul li, .s_dd ul li a { 
	display: block;
	margin: 0;
	padding: 0;
}
.s_dd ul li a:hover { 
	background: #5d7810;
}
.s_dd ul li a { 
	margin-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
	text-transform: inherit;
}
.s_dd ul li a:before { 
	display: inline-block;
    font-family: FontAwesome;
    content: "\f105";
	margin-right: 5px;
}
.s_m:hover .s_dd { 
	display: block;
}
.main-nav { 
	margin: 0;
	padding: 0;
}
.main-nav li, .main-nav ul li, .main-nav li a { 
	background: none;
	border: none;
}
.main-nav li a { 
	color: #040828;
	text-transform: uppercase;
	word-wrap: break-word;
	white-space: normal;
}
.main-nav li:hover a { 
	background: #669900;
	color: #fff;
}
.main-nav li ul { 
	box-shadow: none;
}
.main-nav ul li:hover a { 
	background: #688614;
}
/*---------------------------------------------
---------------- HOMEPAGE ---------------------
---------------------------------------------*/
.vision { 
	padding: 50px 70px;
}
.about { 
	position: relative; 
	background: #ddd; 
	z-index: 1;
}
.story { 
	padding-left: 120px;
	padding-right: 120px;
}
.prgs { 
	padding-top: 140px;
}
.get_involved {
	position: relative;
	margin-top: -36px; 
	background: #eae8c1;
}
.get_involved .gi_2 { 
	position: relative;
	z-index: 20;
}
.get_involved .gi_1 { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.h_item { 
	position: relative;
	border: 3px solid transparent;
}
.h_item:hover { 
	border: 3px solid #f8b242;
}
.h_item:hover img { 
	width: 140px;
}
.h_item .p { 
	padding-left: 30px;
	padding-right: 30px;
	min-height: 125px;
}
.news { 
	position: relative;
	z-index: 30;
}
.news_heading { 
	padding: 15px;
	background: #cf6d00;
	font-size: 32px;
	font-weight: 700;
 }
.n_item { 
	position: relative;
}
.n_heading { 
	position: absolute;
	display: none;
	bottom: 0;
	width: 100%;
	padding: 15px;
	background: #e0dfb6;
	color: #222;
}
.n_item:hover .n_heading {
	display: block;	
}
.calendar { 
	background: #30a6bb;
	padding: 30px;
	height: 340px;
}
.calendar { 
	color: #fff;
}
.cal_more { 
	color: #222;
}
.cal_more:hover { 
	color: #000;
}
.subscribe { 
	position: relative;
	background: #597e11;
	padding: 30px;
	height: 320px;
	z-index: 100;
}
.subscribe small { 
	position: relative;
	display: block;
}
.subscribe  .btn { 
	width: 100%;
}
.c_item h4 { 
	color: #43edff;
}
.fp_m { 
	padding-top: 40px;
}
.four_pillars { 
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 450px;
}
.four_pillars .fp_items {
	color: #597e11;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
}
.four_pillars .fp_items .symbol { 
	position: relative;
	margin: 0 auto 15px;	
	width: 100px;
	height: 100px;
	background: #fff;	
	border-radius: 50%;
	border: 4px solid #597e11;	
}
.four_pillars .fp_items:hover .symbol {
    margin-top: -20px;
	width: 130px;
	height: 130px;	
	border: 4px solid #5a7333;
}
.four_pillars .fp_items span { 
	display: none;
}
.four_pillars .fp_items:hover span { 
	display: block;
}
.four_pillars .fp_items:before { 
	display: block;
	content: '';
	position: absolute;	
	top: 50px;
	left: -3px;	
	background: #597e11;	
	width: 100px;
	height: 4px;	
    z-index: -1;	
}
.four_pillars .fp_items:after { 
	position: absolute;		
	display: block;
	content: '';
	top: 50px;
	right: -3px;	
	background: #597e11;	
	width: 100px;
	height: 4px;	
    z-index: -1;	
}
.four_pillars .fp_items:nth-child(1):before, .four_pillars .fp_items:nth-last-child(1):after { 
	content: '';
	display: block;
	background: none;
}
.four_pillars .fp_items:nth-child(1) .symbol { 
	background: url('../images/Icons-04.png') no-repeat center center #fff;
	background-size: cover;
}
.four_pillars .fp_items:nth-child(2) .symbol { 
	background: url('../images/Icons-06.png') no-repeat center center #fff;
	background-size: cover;
}
.four_pillars .fp_items:nth-child(3) .symbol { 
	background: url('../images/Icons-07.png') no-repeat center center #fff;
	background-size: cover;
}
.four_pillars .fp_items:nth-child(4) .symbol { 
	background: url('../images/Icons-08.png') no-repeat center center #fff;
	background-size: cover;
}
.help_sec { 
	background: #f2f2f2; 
	position: relative;
	height: 700px;
}
.leaf { 
	position: absolute; 
	top: -100px; 
	right: 150px;
}
/*---------------------------------------------
---------------- CONTENT ----------------------
---------------------------------------------*/
.nw_item { 
	padding-top: 30px;
	padding-bottom: 30px;
}
.nw_item h3 { 
	font-family: 'Playfair Display', sans-serif;	
}
.nw_item h3 > a { 
	color: #222;
}
.nw_item span { 
	display: block;
	margin-bottom: 45px;	
	color: #597e11;
	font-size: 13px;
	line-height: 0;
}
.nw_item { 
	border-bottom: 1px solid #597e11;
}
.nw_item:nth-child(1) { 
	padding-top: 0;
} 
.nw_item:nth-last-child(1) {
	border-bottom: 0;
	padding-bottom: 0;	
}
.hd_b { 
	color: #688614;
	font-size: 32px;
}
.latest_h, .pil_h { 
	font-size: 24px;
}
.latest_h, .pil_h { 
	padding: 10px 45px;
	background: #cf6d00;
	color: #fff;
}
.latest_ar h3, .latest_ar h3:after, .latest_ar span { 
	margin: 0;
	padding: 0;
}
.latest_ar a { 
	color: #688614;
}
.latest_ar span { 
	font-size: 13px;
}
.pil_h { 
	background: #688614;
}
.latest_ar { 
	margin: 0;
	padding: 0;
}
.pil_items { 
	background: #dde8ec;
}
.pil_items ul {
	margin: 0;
	padding: 15px 45px;
}
.pil_items li { 
	margin-bottom: 10px;
	font-size: 24px;
	display: block;
}
.pil_items li a { 
	color: #688614;
}
.pil_items li:before { 
	content: '+';
	display: inline-block;
	padding-right: 15px;	
	font-family: ;
	font-size: 24px;
	color: #688614;
}
.ar_item a, .ar_item a > h3 { 
	display: block;
	color: #688614;
}
.ar_item a:hover, .ar_item a:hover > h3 { 
	color: #405406;
}
.ar_item span { 
	font-size: 13px;
	display: block;
	margin-bottom: 5px;
}
.ar_item h3, .ar_item h3:after { 
	margin: 0;
	padding: 0;
}
.arc_a { 
	margin-top: -5px;
	padding: 2px 0;
}
.post_cont h1, .post_cont h1:after { 
	margin: 0 0 10px;
	padding: 0;
}
.post_cont span { 
	margin-bottom: 30px;
	display: block;
	font-size: 13px;
}
.post_cont_img { 
	padding-top: 200px;
}
.bt_item img { 
	border: 5px solid #688614;
}
.bt_item span { 
	display: block;
	width: 100%;
}
.videoWrapper {
    position: relative;
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*---------------------------------------------
---------------- PAGINATION--------------------
---------------------------------------------*/
.pagination { 
	position: relative;
	width: 100%;
	padding: 15px;
	clear: both;
}
.pagination .page-numbers { 
	margin: 0;
	padding: 0;
}
.pagination .page-numbers li { 
	display: inline-block;
	margin: 0 1px;
}
.pagination .page-numbers li a, .pagination .page-numbers li span.current { 
	background: #DB8D0C;
	padding: 5px 8px;
	font-size: 11px;
	color: #fff !important;
}
.pagination .page-numbers li span.current { 
	background: #cf6d00;
	padding: 5px 8px;
}
/*---------------------------------------------
---------------- SOCIAL LINKS------------------
---------------------------------------------*/
#social_links { 
	position: fixed;
	top: 50%;
	left: 0;
	margin-top: -50px;
	z-index: 9999;
}
#social_links { 
	padding: 15px 15px;
	background: #d07128;
}
#social_links ul { 
	margin: 0;
	padding: 0;
}
#social_links ul li a, #social_links ul li { 
	display: block;
	color: #fff;
	text-align: center;
}
#social_links { 
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
/*---------------------------------------------
---------------- FOOTER -----------------------
---------------------------------------------*/
footer { 
	color: #ddd;
	font-size: 12px;
}
footer ul { 
	margin: 0;
	padding: 0;
}
footer .ft_pre { 
	background: url('../images/footer_bg.jpg') center center;
	background-size: cover;
}
footer .ft_menu { 
	float: right;
}
footer .ft_menu li:nth-last-child(1) { 
	margin-right: 0;
	padding-right: 0;
}
.ft_menu li { 
	display: inline;
	margin-right: 10px;
}
footer li:nth-last-child(1) { 
	margin: 0;
}
footer .copyright { 
	padding: 15px;
	background: #688614;
}
footer li a, .copyright { 
	color: #fff;
	font-size: 12px;
	font-weight: 300;
}
footer .social { 
	text-align: right;
	position: absolute;
    top: 78px;
   	right: 0;	
}
footer .social li { 
	display: block;
	text-transform: uppercase;
}
.partners-logo li { 
	display: inline;	
	margin-right: 10px;
}
.partners-logo li:nth-last-child(1) { 
	margin: 0;
}
/*---------------------------------------------
---------------- CUSTOMS ----------------------
---------------------------------------------*/
.flex-control-paging li a { 
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #DB8D0C;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { 
	background: #DB8D0C;
}
.flex-control-nav { 
	bottom: 15px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { 
	border-top: 0;
	vertical-align: inherit;
	padding: 5px;
}
small { 
	line-height: 1.5;
}
blockquote { 
	font-style: italic;
	text-align: center;
}
.ih-item.square {  
	width: 100%;
	height: 100%;
	border: none;
	box-shadow: none;
}
.ih-item.square.effect6 .info h3 { 
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 15px;
	background: #e0dfb6;
	color: #222;
	text-transform: inherit;
	font-family: 'Playfair Display', sans-serif;	
	font-size: 22px;
	letter-spacing: 0;
}
.ih-item.square.effect6 .info h3:after { 
	margin: 0;
	padding: 0;
	border-bottom: none;
}
.ih-item.square.effect6.from_top_and_bottom .info h3 { 
	transform: none;
}
.bg-success {
	padding: 12px 30px;	
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { 
	border: none;
}
.gall img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.odometer-inside { 
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
}
.give-required-indicator { 
	display: none;
}
.mm-menu.mm-offcanvas { 
    z-index: 99999;
}
.mm-listview>li:not(.mm-divider):after { 
	left: 0;
}
#mm-blocker { 
	z-index: 5;
}
html.mm-pagedim-black.mm-opening #mm-blocker, html.mm-pagedim-white.mm-opening #mm-blocker, html.mm-pagedim.mm-opening #mm-blocker { 
    opacity: .8;
    z-index: 1000;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { 
	background-color: #fff;
}
.toggle-mobile .hamburger { 
	padding: 15px 0;
}
/*---------------------------------------------
------------------ CART -----------------------
---------------------------------------------*/
.prod_m { 
	background: #fff7d4;
	padding: 15px;
	border-top: 15px solid #688614;
}
.prod_item { 
	background: #fff;
}
.prod_itm_n { 
	padding: 15px;
}
.btn_cart { 
	display: block;
	width: 100%;
	text-align: center;
	background: #DB8D0C;
	border-radius: 0;
}
.btn_cart { 
	color: #fff;
	letter-spacing: 0;
}
/** Woocommerce **/
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 100%;
}
.woocommerce-cart table.cart img { 
	width: 75px;
}
.woocommerce table.shop_table td {
	padding: 15px!important;
}
.woocommerce a.remove { 
	color: #688614!important;
}
.woocommerce a.remove:hover { 
	background: none;
	color: #555!important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { 
	width: 100%;
	padding: 0 30px;
}
.woocommerce .woocommerce-breadcrumb { 
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current { 
	background: #000;
	color: #fff;
}
.woocommerce nav.woocommerce-pagination ul li a { 
	color: #000;
}
.woocommerce .woocommerce-message { 
	border-top-color: #688614;
}
.woocommerce .woocommerce-message:before { 
	color: #688614;
}
.woocommerce .woocommerce-message a {
	display: none;
}
.single-product .summary { 
	padding-left: 30px;
	padding-right: 30px;
}
.single-product .summary .price, .woocommerce div.product span.price { 
	font-size: 24px;
}
	.woocommerce div.product span.price { 
		color: #1a1a1a;
	}
	.woocommerce-variation-price { 
		margin-bottom: 15px;
	}
.product_meta { 
	background: #f5f5f5;
	font-style: italic;
	padding: 15px;
}
.sku_wrapper { 
	display: block;
}
.btn-single-cart { 
	padding: 10px 15px;
	background: #688614;
	border: none;
	transition: all 0.3s ease 0s;
	border-radius: 8px;
}
.btn-single-cart { 
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}
.btn-single-cart:hover { 
	background: #669900;
	color: #fff;
}
.woocommerce a.button.alt:hover { 
	background: #555;
}
.lost_password { 
	padding: 5px 0;
}
.page-id-6 h2 { 
	display: none;
}
.page-id-6.logged-in h2 { 
	display: block;
}
.single-product .custom-attributes { 
	margin-bottom: 15px;
}
.single-product .custom-attributes { 
	background: #f5f5f5;
	padding: 15px;
}
.single-product .custom-attributes li { 
	display: inline;
}
.single-product .custom-attributes .attribute-label
{ 
	font-weight: 700;
}
.single-product h2 { 
	font-size: 26px;
}
.qty-single { 
	height: 45px;
	font-size: 18px; 
} 
.quantity { 
	margin-right: 15px!important;
}
.quantity .add, .quantity .minus { 
	padding: 0 5px;
	width: 35px;
	background: #688614;
	color: #fff;
	border: none;
	height: 42px;
	float: left;
}
.quantity .qty { 
	float: left;
	height: 42px;
}
.input-text {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
div.pp_woocommerce div.ppt {
    color: #000;
    display: none !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { 
	padding: 0;
}
.woocommerce .woocommerce-breadcrumb { 
	display: none;
}
.product_title { 
	color: #688614;
}
.product_title:after { 
	content: '';
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: none;
}
.cart_sd { 
	background: none;
	padding-left: 30px;
	padding-right: 30px;
	border-top: none;
	border-left: 1px solid #688614;
	border-right: 1px solid #688614;	
	border-bottom: 1px solid #688614;		
}
.cart_sd.hero, h3.cart_sdt.hero { 
	background: #fff7d4;
}
h3.cart_sdt { 
	margin: 0;
	padding: 15px 30px;
	color: #688614;
	border-top: 15px solid #688614;	
	border-left: 1px solid #688614;
	border-right: 1px solid #688614;	
	border-bottom: 1px solid #688614;
	line-height: 1;
}
h3.cart_sdt:after {
	display: block;
	content: '';
	margin: 0;		
}
.cart_sdi { 
	margin-bottom: 15px;
}
.cart_sdi span { 
	padding-left: 5px;
	padding-right: 5px;
	color: #ff0000;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { 
	background: #688614;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { 
	background: #669900;
} 
.shop_table  span { 
	display: inline;
}
.woocommerce table.shop_table { 
	border: 1px solid #688614;
	border-radius: 0;;
	border-top: none;
	padding: 15px 30px;
}
.woocommerce table.shop_table.hero { 
	background: #fff7d4;
}
.woocommerce table.shop_table th { 
	padding: 15px!important;
}
.product-name { 
	padding: 0!important;
}
.woocommerce-info, .woocommerce-info::before { 
	border-top-color: #688614;
	color: #688614;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment, #order_comments_field { 
	background: #fff7d4;
	border: 1px solid #688614;	
	border-radius: 0;
}
#order_comments_field { 
	border-top: none;
	padding: 15px 30px;
}
.woocommerce-checkout-payment img, .woocommerce-checkout-payment a { 
	display: none;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods  { 
	padding: 15px 30px 0;
	border: 0;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order { 
	margin-left: 15px;
	float: left;
}
.form_links_rh { 
	margin: 0;
	padding: 8px 0;
}
.form_links_rh li { 
	display: inline-block;
}
.media_info { 
	position: relative;
}
.media_info .md_details { 
	padding: 10px 15px;
	background: #dde8ec;
	font-size: 11px;
}
.media_info .md_item { 
	position: relative;
	float: left;
	width: 50%;
    height: 60px;	
}
.media_info .md_item p { 
	position: relative;
	padding: 25px 0 25px 30px;	
	z-index: 2;
}
.media_info .md_item span { 
	font-size: 42px;
	color: #a2b780;
}
.media_info .md_item span { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;	
}
#give-recurring-form .form-row input[type=text].required, #give-recurring-form .form-row input[type=tel].required, #give-recurring-form .form-row input[type=email].required, #give-recurring-form .form-row input[type=password].required, #give-recurring-form .form-row input[type=url].required, #give-recurring-form .form-row select.required, #give-recurring-form .form-row textarea.required, #give-recurring-form .give-tooltip:hover, form.give-form .form-row input[type=text].required, form.give-form .form-row input[type=tel].required, form.give-form .form-row input[type=email].required, form.give-form .form-row input[type=password].required, form.give-form .form-row input[type=url].required, form.give-form .form-row select.required, form.give-form .form-row textarea.required, form.give-form .give-tooltip:hover, form[id*=give-form] .form-row input[type=text].required, form[id*=give-form] .form-row input[type=tel].required, form[id*=give-form] .form-row input[type=email].required, form[id*=give-form] .form-row input[type=password].required, form[id*=give-form] .form-row input[type=url].required, form[id*=give-form] .form-row select.required, form[id*=give-form] .form-row textarea.required, form[id*=give-form] .give-tooltip:hover, #give-recurring-form .form-row input[type=text], #give-recurring-form .form-row input[type=tel], #give-recurring-form .form-row input[type=email], #give-recurring-form .form-row input[type=password], #give-recurring-form .form-row input[type=url], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type=text], form.give-form .form-row input[type=tel], form.give-form .form-row input[type=email], form.give-form .form-row input[type=password], form.give-form .form-row input[type=url], form.give-form .form-row select, form.give-form .form-row textarea, form[id*=give-form] .form-row input[type=text], form[id*=give-form] .form-row input[type=tel], form[id*=give-form] .form-row input[type=email], form[id*=give-form] .form-row input[type=password], form[id*=give-form] .form-row input[type=url], form[id*=give-form] .form-row select, form[id*=give-form] .form-row textarea, form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text { 
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text { 
	line-height: 0;
}
h2.give-form-title, form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before, #give-recurring-form .give-tooltip, form.give-form .give-tooltip, form[id*=give-form] .give-tooltip, #give-recurring-form .form-row label, form.give-form .form-row label, form[id*=give-form] .form-row label { 
	display: none;
}
form[id*=give-form] #give-final-total-wrap .give-donation-total-label, form[id*=give-form] #give-final-total-wrap .give-final-total-amount { 
	border: none;
	background: #688614;
	color: #fff;
}
form[id*=give-form] #give-final-total-wrap .give-donation-total-label { 
	padding: 5px 0 5px 12px;
	height: auto;
}
form[id*=give-form] #give-final-total-wrap .give-final-total-amount { 
	padding: 5px 12px;
	height: auto;
}
/*---------------------------------------------
---------------- HELPERS  ---------------------
---------------------------------------------*/
.v-cent { 
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;    
}
.text-left { 
	text-align: left;
}
.cent { 
	display: table;
	margin: 0 auto;
}
.margin-bottom-xs { 
	margin-bottom: 10px;
}
.margin-bottom-sm { 
	margin-bottom: 15px;
}
.margin-bottom { 
	margin-bottom: 30px;
}
.margin-bottom-lg { 
	margin-bottom: 50px;
}
.margin-top { 
	margin-top: 30px;
}
.padd-sm { 
	padding-top: 20px;
	padding-bottom: 20px;
}
.padd-md { 
	padding-top: 60px;
	padding-bottom: 60px;
}
.padd-lg { 
	padding-top: 100px;
	padding-bottom: 100px;
}
.padd-less { 
	padding: 0;
}
.padd-less-l { 
	padding-left: 0;
}
.padd-less-r { 
	padding-right: 0;
}
.overlay { 
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: 100;
  background: rgba(0,0,0,.3);
} 
.overlay { 
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.form-control {
  	background: #f2f2f2; 
	padding: 10px 15px;
	border: none;
	border-radius: 5px;
	height: auto;
	color: #555;
}
.form-control::-webkit-input-placeholder {
	color: #555;
}
.form-control:-moz-placeholder { /* Firefox 18- */
	color: #555;  
}
.form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #555; 
}
.form-control:-ms-input-placeholder {  
	color: #555;
}
.btn-cust, .give-btn { 
    font-family: 'Montserrat', sans-serif;
	font-size: 14px;	
	font-weight: 500;
	letter-spacing: 1px;
	border: none;
}
.btn-cust, .give-btn { 
    position: relative;
	background: #f8b242 !important;
    padding: 12px 30px !important;
	color: #040828 !important;
	border-radius: 5px !important;	
}
.btn-cust:hover, .btn-cust:focus, .h_item:hover .btn-cust, .give-btn:hover { 
	background: #d07128 !important;
	color: #fff !important;	
	outline: none !important;
}
.btn-cust.hero { 
	background: #30a6bb;
}
.btn-cust.hero:hover { 
	background: #3bb894;
}
.read_more { 
	font-size: 13px;
	color: #DB8D0C;
	display: block;
}
.read_more:hover { 
	color: #000;
	text-decoration: none;
}
.read_more:after { 
	display: inline-block;
	content: '\f105';
	font-size: 14px;
	font-family: 'FontAwesome';
	padding-left: 10px;
}
.gr_b { 
	background: #2c97aa;
}
.yl_b { 
	background: #fff7d4;
}
.wh { 
	color: #fff;
}
.wh:hover { 
	color: #f2f2f2;
}
.or { 
	color: #F6B141;
}
.yl { 
	color: #cf6d00;
}
.gr { 
	color: #688614;
}
.f_lg { 
	font-size: 18px;
}
.f_24 { 
	 font-size: 24px;
}
.f_62 { 
	font-size: 62px;
	font-weight: 700;
}
.nb:after { 
	border-bottom: none;
} 
.montserrat { 
    font-family: 'Montserrat', sans-serif;
}
/*---------------------------------------------
---------------- MEDIA QUERIES ----------------
---------------------------------------------*/
@media only screen and (min-width : 1200px) {
	.header.shrink .nav_2a { 
		top: -10px;
	}
	.vision { 
		margin-top: -100px; margin-bottom: -100px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
}
@media only screen and (max-width: 767px) { 
	body, section { 
		overflow-x: hidden !important;
	}
	.header, .header.shrink, .inner .header, .inner .header.shrink { 
		top: 0;
		padding: 0;
		height: auto;
	}
	.header.shrink { 
		position: absolute;
	}
	.header .logo, .header.shrink .logo,  .inner .header .logo, .inner .header.shrink .logo { 
		margin: 0;
		padding: 15px 0;
		top: 0;
		width: 60px;
	}
	.inner .header { 
		background: #688614;
	}
	.inner .header a { 
		font-family: 'Montserrat', sans-serif;
	}
	.slides h1 { 
		margin-bottom: 30px;
	}
	.social_links { 
		position: absolute;
	}
	.nav_home { 
		margin-top: 20px;
	}
	.nav_home > li { 
		margin-right: 0;
	}
	.nav_home li:nth-child(2) a { 
		font-size: 12px;
	}
	.nav_home li:nth-child(2) { 
		margin: 0 12px;
	}
	.nav_home li:nth-child(4) { 
		position: relative;
		bottom: -5px;
	}
	h1.hero { 
		font-size: 42px;
	}
	.progress_m { 
		padding-bottom: 120px;
	}
	.help_sec { 
		padding-top: 120px;
		height: auto;
	}
	footer, footer .social { 
		text-align: center;
	}
	footer .ft_menu { 
		float: none;
	}
	footer .social {
		margin-top: 15px;		
	}
	.ft_pre  { 
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.ft_menu li { 
		display: block;
		width: 100%:;
	}
	.ma_cont { 
		min-height: inherit;
		margin-bottom: 30px;
	}
	.padd-lg { 
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.btn-cust, .give-btn { 
		font-size: 12px;
	}
	.bann_ads { 
		margin-left: -15px;
		margin-right: -15px;
	}
	td, td.text-right { 
		display: block;
		width: 100%;
		text-align: center;
	}
	td h2 { 
		float: none;
		text-align: center!important;
	}
	td h2.hero:after { 
		margin-right: auto;
	}
	td.f_24 { 
		margin-bottom: 15px;
	}
	.leaf { 
		left: 50%;
		margin-left: -125px;
	}
	.h_item { 
		border: 3px solid #f8b242;
	    margin-left: 45px;
	    margin-right: 45px;
	    margin-bottom: 15px;
	}
	.h_item .p { 
		padding-left: 30px;
		padding-right: 30px;
		min-height: inherit;
	}
	.h_item img { 
		width: 140px;
	}
	.about br, .get_involved br { 
		display: none;
	}
	.get_involved {
		margin-top: 0;
	}
	.four_pillars { 
		height: auto;
	}
	.news > .container { 
		padding-left: 0;
		padding-right: 0;
	}
	.fp_m { 
		padding-top: 0;
	}
	.four_pillars .fp_items span { 
		display: block;
		margin-bottom: 30px;
	}
	.four_pillars .fp_items:after, .four_pillars .fp_items:before { 
		content: '';
		display: none;
	}
	.four_pillars .fp_items:nth-last-child(1) span { 
		margin-bottom: 0;
	}
	.four_pillars .fp_items .symbol, .four_pillars .fp_items:hover .symbol { 
		width: 100px;
		height: 100px;
	}
	#landing-page .lp-items .et_pb_module { 	
		padding-left: 45px;
		padding-right: 45px;
	}
	#landing-page .lp-items .label, #landing-page .lp-items .label a { 
		font-size: 24px;
	}
	#landing-page .lp-items { 
		margin: 0 15px;
	}
	#landing-page .lp-items.et-last-child { 
		margin-right: inherit !important;
	}
	.hd_b {  
		font-size: 24px;
	}
	#committee img { 
		padding: 0 60px !important;
	}
	.searchform { 
		position: relative;
	}
	.search-form, .search-form:focus { 
		border-color: #fff !important;
	}
	.search-submit, .search-form { 
		color: #fff;
	}
	.searchform .form-control::-webkit-input-placeholder {
		color: #fff;
	}
	.searchform .form-control:-moz-placeholder { /* Firefox 18- */
		color: #fff;  
	}
	.searchform .form-control::-moz-placeholder {  /* Firefox 19+ */
		color: #fff; 
	}
	.searchform .form-control:-ms-input-placeholder {  
		color: #fff;
	}
	
	.ft_address { 
		margin-bottom: 15px;
	}
	.news { 
		z-index: 1;
	}
	footer .copyright { 
		padding: 30px 15px;
	}
	.get_involved { 
		position: relative;
	    z-index: 1;
	}
	.f_62 { 
		font-size: 32px;
	}
	.leaf { 
		display: none;
	}
	.mm-listview > li > a { 
		font-family: 'Montserrat', sans-serif;
	}
	footer .social { 
		position: relative;
		top: 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
/** 052818 **/
.affiliates { 
     padding: 15px!important;
     background: #688214!important;
}
.affiliates {
    color: #fff!important;
    font-size: 18px!important;
    text-transform: uppercase!important;
    text-align: center!important;
}
.affiliates:after { 
     padding: 0;
     margin: 0;
}
.gold.affiliates { 
    background: #cb6d00!important;   
}
.silver.affiliates { 
    background: #518ead!important;
}
.bronze.affiliates { 
     background: #a0743a!important;   
}
.basic.affiliates { 
    background: #485765!important;   
}
/*---------------------------------------------
---------------- LANDING PAGE -----------------
---------------------------------------------*/
#landing-page .lp-items p::first-letter { 
    font-size: inherit;
}
#landing-page .lp-items p { 
    text-transform: uppercase;
    font-weight: 700;
}    
#landing-page .lp-items .label { 
    position: absolute;
    width: 100%;
    height: auto;
    top: 48%;
    transform: translateY(-48%);
    padding: 0 20px;
    color: #fff;
    font-size: 16px;
    white-space: normal;
    line-height: 1.2;
}
#landing-page .lp-items .label, #landing-page .lp-items .label a { 
    font-size: 16px;
    color: #fff!important;
    white-space: normal;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase!important;
}
#landing-page .lp-items .label, #landing-page .lp-items .et_pb_image_wrap { 
	width: 100%;	
}
/*---------------------------------------------
---------------- SUPPORT OUR WORK--------------
---------------------------------------------*/
.support-title, .support-title h3, .support-title h4 {
    text-transform: uppercase!important;
    padding-left: 30px!important;
}    
.support-title::before { 
    position: absolute;
    top: -12px;
    left: 0;
    content: '';
    display: block;
    text-decoration: uppercase;
}
.support-title::before { 
    width: 50px;
    height: 50px;
}
.support-item img { 
    border-radius: 50%!important;
}
/*---------------------------------------------
------------------ SIDEBAR --------------------
---------------------------------------------*/
.sidebar img { 
    width: 100%;
    max-width: 100%;
    height: auto;
}
.ma_cont iframe {
    width: 100%;
    height: 400px;
}
.ma_cont img { 
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 15px;
}
/*** 090518 ***/
.welcome-exc p { 
	display: inline;
}
.products-cont { 
	display: block;
	clear: both;
}
.prod-item a { 
	color: #597e11;
}
.price { 
	font-size: 16px;
	font-weight: 700;
	color: #cf6d00;
}
.et_pb_text_inner a { 
    color: #688614 !important;
}
.et_pb_text_inner ul { 
	margin-top: 0 !important;
	padding: 0 !important;
}
.woocommerce .woocommerce-ordering { 
	margin-bottom: 30px !important;
}
#breadcrumbs, #breadcrumbs a { 
	color: #688614;
	text-transform: uppercase;
}
#breadcrumbs { 
	color: #000;
}
#preloader { 
	z-index: 99999999999999 !important;
}